VMware Security Advisories

VMSA-2016-0020

vRealize Operations update addresses REST API deserialization vulnerability.

VMware has released a security update to address a vulnerability in vRealize Operations. Exploitation of this vulnerability could allow an attacker to cause a denial-of-service condition.

CERT.UG/CC encourages users and administrators to review VMware Security Advisory VMSA-2016-0020 and apply the necessary update.